﻿@media (min-width: 1200px) {
    .st-wrapper .st-error .icon {
        font-size: 3.75rem;
    }

    .st-wrapper .st-error .message {
        font-size: 1.75rem;
    }
}

@media (max-width: 1199px) {
}

@media (min-width: 992px) {
    .navbar .st-nav-content .st-nav-mobile {
        display: none;
    }

    .navbar.st-nav-info .st-nav-sub li:nth-last-child(-n+5):after {
        content: '';
        margin-left: 1rem;
        width: 2px;
        height: 16px;
        background-color: #fff;
    }
}

@media (max-width: 991px) {
    html.mobile-disable-scrollable {
        overflow: hidden;
    }

    .navbar .st-nav-content .st-nav-desktop {
        display: none;
    }

    /* st-nav-mobile */
    .navbar .st-nav-content .st-nav-mobile .st-nav-toggler {
        width: 40px;
        height: 40px;
    }

    .navbar .st-nav-content .st-nav-mobile .navbar-toggler {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        padding: 10px;
        border: 0;
        height: 100%;
    }

        .navbar .st-nav-content .st-nav-mobile .navbar-toggler.close {
            display: none;
        }

        .navbar .st-nav-content .st-nav-mobile .navbar-toggler:hover,
        .navbar .st-nav-content .st-nav-mobile .navbar-toggler:focus {
            outline: 0;
            box-shadow: none;
        }

        .navbar .st-nav-content .st-nav-mobile .navbar-toggler .icon-bar {
            display: block;
            width: 20px;
            height: 1px;
            border-radius: 5px;
            background-color: #eceff1;
            -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
        }

        .navbar .st-nav-content .st-nav-mobile .navbar-toggler[aria-expanded='true'] {
            transform: rotate(45deg);
            -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
            -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
        }

            .navbar .st-nav-content .st-nav-mobile .navbar-toggler[aria-expanded='true'] .icon-bar:first-of-type {
                transform: translateY(5px);
                -webkit-transition-delay: 0.3s;
                transition-delay: 0.3s;
            }

            .navbar .st-nav-content .st-nav-mobile .navbar-toggler[aria-expanded='true'] .icon-bar:last-of-type {
                transform: rotate(90deg) translateX(-5px);
                -webkit-transition-delay: 0.3s;
                transition-delay: 0.3s;
            }

    .navbar .st-nav-content .st-nav-mobile .st-nav-home {
        display: flex;
        align-items: center;
        height: 40px;
    }

        .navbar .st-nav-content .st-nav-mobile .st-nav-home img {
            height: 24px;
        }

    .navbar .st-nav-content .st-nav-mobile .st-nav-signin {
        height: 40px;
    }

        .navbar .st-nav-content .st-nav-mobile .st-nav-signin img {
            height: 22px;
        }

        .navbar .st-nav-content .st-nav-mobile .st-nav-signin .st-nav-link {
            font-size: 14px;
        }

    .navbar .st-nav-content .st-nav-collapse .dropdown-menu {
        font-size: 14px;
    }

        .navbar .st-nav-content .st-nav-collapse .dropdown-menu .st-nav-menu-item {
            padding-left: 12px;
            padding-right: 12px;
        }

        .navbar.st-nav-info {
            height: 40px;
        }

            .navbar.st-nav-info .st-nav-sub li:first-child:after {
                content: '';
                margin-left: 1rem;
                width: 2px;
                height: 16px;
                background-color: #fff;
            }

            .navbar.st-nav-info .st-nav-sub li:nth-last-child(-n+3) {
                display: none;
            }

            .navbar.st-nav-info .st-nav-sub li:nth-last-child(-n+4) {
                margin-right: 0;
            }

            .navbar.st-nav-info .st-nav-sub li img {
                height: 28px;
            }

            .navbar.st-nav-info .st-nav-sub li:first-child img {
                height: 26px;
            }

    .st-project .container {
        padding: 20px 0
    }

    .st-project .st-menu img {
        height: 150px;
    }

    /* main wrapper */
    .st-main-wrapper {
        padding-top: 22px;
    }

        .st-main-wrapper .st-content {
            padding-bottom: 40px;
        }

            .st-main-wrapper .st-content:last-child {
                padding-bottom: 10px;
            }

        .st-main-wrapper .st-header .st-icon {
            margin-right: 0.6rem;
            width: 180px;
            height: 60px;
        }

        .st-main-wrapper .st-header .st-more {
            margin-bottom: 0.7rem;
            height: 24px;
        }

        .st-main-wrapper .st-bulletin .st-body {
            padding-left: 40px;
            padding-right: 40px;
        }

            .st-main-wrapper .st-bulletin .st-body .st-item .st-subject {
                padding-left: 20px;
            }

        .st-main-wrapper .st-download .st-body .st-item .st-time {
            padding-left: 20px;
            padding-right: 20px;
            width: 145px;
        }

        .st-main-wrapper .st-download .st-body .st-item .st-subject p {
            padding: 0 24px;
        }

        .st-main-wrapper .st-download .st-body .st-item .st-icon-download {
            width: 100px;
        }

            .st-main-wrapper .st-download .st-body .st-item .st-icon-download img {
                width: 40px;
                height: 40px;
            }

        .st-main-wrapper .st-links .st-body .st-item .st-icon {
            padding-left: 8px;
            width: 50px;
        }

            .st-main-wrapper .st-links .st-body .st-item .st-icon img {
                height: 20px;
            }

    .st-footer .st-copyright {
        font-size: 14px;
        line-height: 40px;
    }

    /* breadcrumb */
    .st-breadcrumb .breadcrumb {
        display: none;
    }
}

@media (min-width: 768px) {
    .st-main-wrapper .st-bulletin .st-body .st-item .st-time .st-ym {
        display: none;
    }

    .st-main-wrapper .st-bulletin .st-body .st-item .st-time span:not(:last-child):after {
        content: '-';
    }

    .st-main-wrapper .st-content-center {
        position: static;
    }
}

@media (max-width: 767px) {
    /* mobile-dropdown-wrapper */
    .navbar .st-nav-content .st-nav-collapse .st-nav-item:not(.dropdown) .st-nav-link,
    .navbar .st-nav-content .st-nav-collapse .dropdown-toggle {
        height: 40px;
    }

        .navbar .st-nav-content .st-nav-collapse .dropdown-toggle img {
            height: 24px;
        }

    .navbar.st-nav-info .st-nav-sub {
        justify-content: space-between;
    }

        .navbar.st-nav-info .st-nav-sub li img {
            height: 24px;
        }

        .navbar.st-nav-info .st-nav-sub li:first-child img {
            height: 22px;
        }

        .navbar.st-nav-info .st-nav-sub li:nth-last-child(-n+5) {
            margin-right: 0;
        }

        .navbar.st-nav-info .st-nav-sub li:first-child:after {
            content: '';
            width: 0;
            height: 0;
        }

    .st-project .container {
        padding: 20px 0;
    }

    .st-project .st-menu img {
        height: 105px;
    }

    /* main wrapper */
    .st-main-wrapper {
        padding-top: 1rem;
    }

        .st-main-wrapper .st-content {
            padding-bottom: 1rem;
        }

            .st-main-wrapper .st-content:last-child {
                padding-bottom: 0;
            }

        .st-main-wrapper .st-header {
            justify-content: space-between;
            margin-bottom: 6px;
            padding: 0 8px;
        }

            .st-main-wrapper .st-header .st-icon {
                margin-right: 0;
                width: 150px;
                height: 50px;
            }

        .st-main-wrapper .st-content.st-bulletin .st-header .st-icon {
            margin-left: -12px;
        }

        .st-main-wrapper .st-content.st-links .st-header .st-icon {
            margin-left: -10px;
        }

        .st-main-wrapper .st-bulletin .st-body {
            padding: 6px 0;
            font-size: 14px;
        }

            .st-main-wrapper .st-bulletin .st-body .st-item {
                flex-direction: row-reverse;
            }

                .st-main-wrapper .st-bulletin .st-body .st-item:not(:last-child) .st-subject {
                    border-bottom: 1px solid #f2f2f2;
                }

                .st-main-wrapper .st-bulletin .st-body .st-item .st-subject {
                    flex: 0 1 100%;
                    margin-right: 10px;
                    padding: 0;
                }

                    .st-main-wrapper .st-bulletin .st-body .st-item .st-subject:before {
                        width: 0;
                        height: 0;
                    }

                .st-main-wrapper .st-bulletin .st-body .st-item .st-time {
                    flex: 1 0 80px;
                    flex-wrap: wrap;
                    text-align: center;
                }

                    .st-main-wrapper .st-bulletin .st-body .st-item .st-time .st-ym {
                        flex: 1 0 100%;
                    }

                    .st-main-wrapper .st-bulletin .st-body .st-item .st-time .st-y,
                    .st-main-wrapper .st-bulletin .st-body .st-item .st-time .st-m {
                        display: none;
                    }

                    .st-main-wrapper .st-bulletin .st-body .st-item .st-time .st-d {
                        flex: 1;
                        text-align: center;
                        font-size: 18px;
                        font-weight: bold;
                    }

        .st-main-wrapper .st-download .st-body {
            font-size: 14px;
        }

            .st-main-wrapper .st-download .st-body .st-item:not(:last-child) {
                margin-bottom: 8px;
            }

            .st-main-wrapper .st-download .st-body .st-item .st-time {
                padding: 6px 0 0;
                width: 80px;
            }

                .st-main-wrapper .st-download .st-body .st-item .st-time .st-ym {
                    font-size: 14px;
                }

                .st-main-wrapper .st-download .st-body .st-item .st-time .st-d {
                    font-size: 18px
                }

            .st-main-wrapper .st-download .st-body .st-item .st-subject {
                margin-top: 6px;
                margin-bottom: 6px;
                padding-top: 12px;
                padding-bottom: 12px;
            }

                .st-main-wrapper .st-download .st-body .st-item .st-subject p {
                    padding: 0 8px;
                }

            .st-main-wrapper .st-download .st-body .st-item .st-icon-download {
                width: 50px;
            }

                .st-main-wrapper .st-download .st-body .st-item .st-icon-download img {
                    width: 20px;
                    height: 20px;
                }

        .st-main-wrapper .st-links .st-body {
            font-size: 14px;
        }

            .st-main-wrapper .st-links .st-body .st-item {
                margin-bottom: 8px;
                padding-left: 8px;
            }

                .st-main-wrapper .st-links .st-body .st-item .st-icon {
                    padding-left: 0;
                    width: 12px;
                }

                    .st-main-wrapper .st-links .st-body .st-item .st-icon img {
                        width: 12px;
                        height: 12px;
                    }

                .st-main-wrapper .st-links .st-body .st-item .st-subject {
                    padding-left: 3px;
                    padding-right: 6px;
                }

                .st-main-wrapper .st-links .st-body .st-item .st-sn {
                    width: 50px;
                    height: 70px;
                    clip-path: polygon(0 0, 100% 0, 100% 100%, 65% 100%);
                }

                    .st-main-wrapper .st-links .st-body .st-item .st-sn > span {
                        top: 14px;
                        right: 16px;
                    }

    /* note */
    .note .statement {
        padding-inline-start: 6px;
    }

    /* breadcrumb */
    .st-breadcrumb .st-title {
        justify-content: left;
        font-size: 18px;
    }

        .st-breadcrumb .st-title > span {
            padding: 0 8px;
        }
}